Bug 2045534 - golang-github-lucas-clemente-quic: FTBFS in Fedora rawhide/f36
Summary: golang-github-lucas-clemente-quic: FTBFS in Fedora rawhide/f36
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-lucas-clemente-quic
Version: 36
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F36FTBFS F37FTBFS
TreeView+ depends on / blocked
 
Reported: 2022-01-25 16:56 UTC by Fedora Release Engineering
Modified: 2022-06-30 01:18 UTC (History)
2 users (show)

Fixed In Version: golang-github-lucas-clemente-quic-0.27.2-1.fc36
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-06-30 01:18:05 UTC
Type: ---


Attachments (Terms of Use)
build.log (13.04 KB, text/plain)
2022-01-25 16:56 UTC, Fedora Release Engineering
no flags Details
root.log (32.00 KB, text/plain)
2022-01-25 16:56 UTC, Fedora Release Engineering
no flags Details
state.log (1.10 KB, text/plain)
2022-01-25 16:56 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2022-01-25 16:56:40 UTC
golang-github-lucas-clemente-quic failed to build from source in Fedora rawhide/f36

https://koji.fedoraproject.org/koji/taskinfo?taskID=81780620


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_36_Mass_Rebuild
Please fix golang-github-lucas-clemente-quic at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
golang-github-lucas-clemente-quic will be orphaned. Before branching of Fedora 37,
golang-github-lucas-clemente-quic will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/

Comment 1 Fedora Release Engineering 2022-01-25 16:56:43 UTC
Created attachment 1854571 [details]
build.log

Comment 2 Fedora Release Engineering 2022-01-25 16:56:45 UTC
Created attachment 1854572 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Fedora Release Engineering 2022-01-25 16:56:47 UTC
Created attachment 1854573 [details]
state.log

Comment 4 Ben Cotton 2022-02-08 20:53:56 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 36 development cycle.
Changing version to 36.

Comment 5 Fedora Update System 2022-06-21 21:33:15 UTC
FEDORA-2022-c0f780ecf1 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-c0f780ecf1

Comment 6 Fedora Update System 2022-06-22 02:02:04 UTC
FEDORA-2022-c0f780ecf1 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-c0f780ecf1`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-c0f780ecf1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-06-30 01:18:05 UTC
FEDORA-2022-c0f780ecf1 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.